Subject: bug#59789: 29.0.50; admin/notes/tree-sitter/html-manual redundant?

From: Stefan Kangas <[email-masked]>
Date: Sat, 3 Dec 2022 06:20:37 -0800

Eli Zaretskii <[email-masked]> writes:

> The intent is to remove that directory before we produce the first pretest.

Thanks, so I think we can revisit this later.  I'm leaving the bug open
as a reminder, but I've also added this to my notes in a place where
I'll hopefully see it before preparing the pretest.